
/* Styles used by the client's page editor */

/* Editor defaults (background color and font style in particular) */
body {background-color: #FFF;}
img {margin: 0 0.5em 0.25em 0.5em;}
a img { border:0; }

/* Default text style */
body, .normal {
	font-size:12px;
	line-height:126%;
	font-family:Helvetica,Arial,sans-serif;
	color: #4b4b4b;
}

/* Heading */
.h1 {
	font-size:16px;
	line-height:120%;
	font-family:helveticamedium;
	color: #000000;
	text-transform:uppercase;
}

/* Subheading */
.h2 {
	font-size:12px;
	line-height:120%;
	font-family:helveticamedium;
	color: #ad9861;
}

/* Emphasis */
.h3 {
	color: #000000;
}

/*
ul, ul li { margin:0; padding:0; list-style:none; }
ul { margin-bottom:12px; }
ul li { padding:2px 0 3px 17px; color:#000000; background:top left no-repeat url(images/bullet.gif); }
*/